Newsblog

YouTube pcvisit Logo

Seit dem 11.12.2021 warnt das Bundesamt für Sicherheit in der Informationstechnik vor einer „extrem kritischen Bedrohungslage“ namens „Log4Shell“ in der Java-Bibliothek Log4j.

Pressemeldung des BSI: https://www.bsi.bund.de/DE/Service-Navi/Presse/Pressemitteilungen/Presse2021/211211_log4Shell_WarnstufeRot.html

Veranlasst durch einige Anfragen unserer Kunden und Vertriebspartner, inwieweit die Software von aRES Datensysteme durch diese Schwachstelle betroffen ist, geben wir folgende Stellungnahme ab.

In unseren Softwareprodukten aktueller Versionen wird kein Java verwendet. Unsere Softwareprodukte sind von dieser Schwachstelle nicht betroffen.

Dies gilt für unsere Produkte:

Bitte stellen Sie sicher, stets die aktuelle Version der Software zu installieren und verwenden!

Wir benutzen Cookies
...um mehr darüber zu erfahren, wie Besucher unsere Website benutzen.
Durch die weitere Nutzung dieser Website geben Sie uns Ihre Zustimmung, dies zu tun.